## python-pangolearn 2022-07-09+dfsg

=== debian/changelog ===
python-pangolearn (2022-07-09+dfsg-2) unstable; urgency=medium

  * Team upload.
  * pep440.patch: add; adjust upstream version number.  (Closes: #1030467)
  * d/rules: unset spurious executable bits on csv files.

 -- Étienne Mollier <emollier@debian.org>  Mon, 06 Feb 2023 18:41:52 +0100

python-pangolearn (2022-07-09+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 16:29:12 +0100

python-pangolearn (2022-02-02+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #986458)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 20:46:04 +0100
