=== debian/control ===
Source: python-pangolearn
Section: science
Priority: optional
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-pangolearn
Vcs-Git: https://salsa.debian.org/med-team/python-pangolearn.git
Homepage: https://github.com/cov-lineages/pangoLEARN
Rules-Requires-Root: no

Package: python3-pangolearn
Architecture: all
Section: python
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: mafft,
          iqtree
Description: store of the trained model for pangolin to access
 Pangolin runs a multinomial logistic regression model trained against
 lineage assignments based on GISAID data.
 .
 Legacy pangolin runs using a guide tree and alignment hosted at
 cov-lineages/lineages. Some of this data is sourced from GISAID, but
 anonymised and encrypted to fit with guidelines. Appropriate permissions
 have been given and acknowledgements for the teams that have worked to
 provide the original SARS-CoV-2 genome sequences to GISAID are also
 hosted here.
 .
 This package contains the store of the trained model for pangolin.
