=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = pangolearn

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/bin

override_dh_python3:
	dh_python3
	# Follow request of ftpmaster https://alioth-lists.debian.net/pipermail/debian-med-packaging/2022-October/104236.html
	mkdir -p debian/python3-$(PYBUILD_NAME)/usr/share/python3-$(PYBUILD_NAME)
	mv debian/python3-$(PYBUILD_NAME)/usr/lib/python3/dist-packages/pangoLEARN/data	debian/python3-$(PYBUILD_NAME)/usr/share/python3-$(PYBUILD_NAME)
	dh_link /usr/share/python3-$(PYBUILD_NAME)/data /usr/lib/python3/dist-packages/pangoLEARN/data

INSTALLDIR = $(CURDIR)/debian/python3-pangolearn
DATADIR = $(INSTALLDIR)/usr/share/python3-pangolearn/data
execute_after_dh_fixperms:
	chmod -v -x $(DATADIR)/decisionTree_recall_report.csv
	chmod -v -x $(DATADIR)/randomForest_recall_report.csv
